.pic {
  display: block;
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 1s;
}

.pic img:hover {
  transform: scale(1.1);
}

.srction2 .s2b .s2bl ul li a:hover img {
  transform: scale(1.1);
}

.section1 .s1l .s1ll a img {
  transition: all 1s;
}

.section1 .s1l .s1ll a:hover img {
  transform: scale(1.1);
  transition: all 1s;
}

.banner {
  background: url(../images/bannerbg.jpg) no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  overflow: hidden; 
}

.bannerim {
  position: relative;
  width: 100%;
  overflow: hidden; 
}


.bannerim .slick-dots {
  width: auto;
  right: 48%;
  bottom: 15px;
}

.bannerim a {
  display: block;
  position: relative;
}
.bannerim a img {
  width: 100%; display: block;
}

.bannerim .slick-dots li.slick-active button:before {
  content: "";
}

.bannerim .slick-dots li button:before {
  content: "";
}

.banner .slick-dots li {
  display: inline-block;
  width: 10px;
  height: 10px;
  border: dotted 1px #ffffff;
  border-radius: 50%;
  margin-left: 10px;
  margin-right: 10px;
  transition: all 0.3s;
}

.banner .slick-dots li.slick-active {
  background-color: #ffffff;
}

.banner .slick-prev {
  background: url(../images/ban1.png) no-repeat center;
  width: 55px;
  height: 55px;
  left: 50px;
  z-index: 999;
}

.banner .slick-next {
  background: url(../images/ban2.png) no-repeat center;
  width: 55px;
  height: 55px;
  right: 50px;
  z-index: 999;
}

.banner .slick-prev:before {
  content: "";
}

.banner .slick-next:before {
  content: "";
}

.main {
  width: 100%;
  height: auto;
  overflow: hidden;
}

/* section1 */
.section1 {}

.section1 .s1l {
  float: left;
  /* padding-left: 25px; */
  /* padding-bottom: 25px; */
  width: 67.3%;
}

.s1lt {
  position: relative;
  background-size: 100% 40px;
}

.s1lt p {
  display: inline-block;
  font-size: 22px;
  line-height: 36px;

  background-size: 100%;
  color: #fff;
  min-width: 155px;
  position: relative;
  text-align: left;
  padding-left: 20px;
  padding-top: 0;
}

.s1lt p::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 36px;
  width: 5px;
  background-size: 100% 100%;
  z-index: 8;
  background: #0578d0;
}

.s1lt p span {
  display: block;
  position: relative;
  z-index: 9;
  color: #333333;
  font-size: 22px;
}

.s1lt a {
  font-size: 14px;
  line-height: 36px;
  color: #0578d0;
  /* float: right; */
  position: absolute;
  right: 8px;
  bottom: 0;
  padding-left: 27px;
  background: url(../images/more_ico.png) left center no-repeat;
  transition: all 0.3s;
}

.s1lt a span {
  display: block;
}

.s1lt a:hover {
  color: #c42a26;
  margin-right: 5px;
  transition: all 0.3s;
}

.s1lll a:hover {
  color: #c42a26;
}

.section1 .s1l .s1ltb {

  border-top: 0;
  padding-top: 25px;
}

.section1 .s1l .s1ll {
  float: left;
  width: 420px;
  height: 300px;
  margin-bottom: 25px;
  padding-left: 0;
  overflow: hidden;
}

.section1 .s1l .s1ll a {
  position: relative;
  display: block;
}

.section1 .s1l .s1ll a img {
  display: block;
  width: 100%;
  height: 300px;
}

.section1 .s1l .s1ll a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: url(../images/zzc2.png) repeat-x;
  background-position: center bottom;
  z-index: 8;
}

.section1 .s1l .s1ll p {
  box-sizing: border-box;
  width: 100%;
  font-size: 16px;
  line-height: 60px;
  height: 60px;
  color: #fff;
  /* background: #030000; */
  padding-left: 20px;
  padding-right: 0;
  text-align: center;
  padding-bottom: 0;
  z-index: 9;
  position: absolute;
  padding-top: 0;
  bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.section1 .slick-dots {
  bottom: 20px;
  width: auto;
  right: 2%;

}

.section1 .slick-dots li button {
  font-size: 12px;
  background-color: #d9d8d8;
  width: 19px;
  height: 19px;
  padding: 0;
  line-height: 19px;
  text-align: center;
}

.section1 .slick-dots li button:before {
  content: "";
}

.section1 .slick-dots li.slick-active button {
  background-color: #a82724;
  color: #fff;
}

.section1 .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.section1 .s1lr {
  overflow: hidden;
}

.section1 .s1lr ul {

  padding-bottom: 0;
  margin-left: 30px;
}

.section1 ul li a {
  display: block;
  position: relative;
}

.section1 ul li a {
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0;

  height: 43px;
  line-height: 43px;
}

.section1 ul li a>span {
  font-size: 16px;
  line-height: 43px;
  color: #333333;
  display: block;
  height: 43px;
  overflow: hidden;
  width: 75%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url(../images/ico_listtxt.png) left center no-repeat;
  padding-left: 15px;
}

.section1 ul li a .timer2 {
  position: absolute;
  bottom: 0;
  right: 0px;
  /* width: 120px; */
}

.section1 ul li a .timer2 span {
  font-size: 14px;
  color: #999999;
  vertical-align: middle;
}

.section1 .s1r {
  overflow: hidden;
  padding-left: 40px;
}

.section1 .slrb {
  padding-top: 20px;
}


.section1 .slrb ul {}

.section1 .s1lr ul li:hover {

  transition: all 0.3s;
  color: #cc0000;
}

.section1 .slrb ul li:hover .zi2 {
  color: #c42a26;
}

.section1 ul li:hover a>span {
  color: #c42a26;
}

.section1 ul li:hover a .timer2 span {
  color: #c42a26;
}

.section1 .slrb ul li a {
  display: block;
  overflow: hidden;
  margin: 0px 0 0px 0;
  padding: 15px 0;
  height: 80px;
  transition: all 0.3s;
}

.section1 .slrb ul li a:hover {
  background: #f2f2f2;
  transition: all 0.3s;
}

.section1 .slrb ul li a:hover .xs_title {
  color: #0578d0;
}

.section1 .slrb ul li .left {
  float: left;
  width: 97px;
  height: 60px;
  border-right: #c3c3c3 1px solid;
  padding: 10px 0;
}

.section1 .slrb ul li .left .lf_day {
  display: block;
  font-family: "sySong";
  font-size: 40px;
  text-align: center;

  color: #0578d0;
  font-weight: bold;
  line-height: 36px;
}

.section1 .slrb ul li .left .lf_year {
  display: block;
  font-family: "sySong";
  color: #666666;
  font-size: 16px;
  text-align: center;

  line-height: 30px;
}

.section1 .slrb ul li .zi2 {
  line-height: 22px;
  padding: 0px 0 0px 20px;
  font-size: 16px;
  color: #333;
  overflow: hidden;
  height: 80px;
}

.section1 .slrb ul li .zi2 .xs_title {
  line-height: 30px;
  height: 30px;
  font-size: 16px;
  color: #333333;
  font-weight: normal;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.section1 .slrb ul li .zi2 .xs_date {
  display: block;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  height: 24px;
  overflow: hidden;
  padding-left: 25px;
  background: url(../images/ico_time.png) left center no-repeat;
}

.section1 .slrb ul li .zi2 .xs_didian {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  height: 24px;

  padding-left: 25px;
  background: url(../images/ico_dd.png) left center no-repeat;
}






/* srction2 */

.srction2 {
  position: relative;
  padding-bottom: 40px;
}

.s1lll {
  background: url(../images/mat2.jpg) no-repeat;
  background-size: cover;
}

.jump-top {
  display: inline-block;
}

.jump-top p {
  text-align: center;
  display: inline-block;
  font-size: 22px;
  color: #333333;
  line-height: 38px;
  position: relative;
  min-width: 155px;
  padding-right: 5px;
}

.jump-top p span {
  display: block;
  position: relative;
  z-index: 9;
}

.jump-top p.on {
  color: #fff;
}

.jump-top p.on::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 55px;
  background: url() no-repeat;
  background-size: 100% 100%;
  z-index: 8;
}

.jump {
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.jump .jump-box.on {
  position: relative;
  z-index: 9;
  opacity: 1;
  transition: all 1s;
}

.jump .jump-box {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.s1lll {
  position: relative;
  border-bottom: 3px solid #c42a26;
}

.s1lll a {
  /* float: right; */
  font-size: 14px;
  line-height: 30px;
  color: #333;
  /* float: right; */
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 8px;
}

.srction2 .s1lt a span:first-child {
  font-size: 22px;
  color: #333;
}

.srction2 .s2b {
  border: 1px solid #eae6db;
  border-top: 0;
}

.srction2 .s2b .s2bl {
  float: left;
  width: 885px;
}

.srction2 .s2b .s2bl ul {
  padding-top: 25px;
}

.srction2 .s2b .s2bl ul li a {
  position: relative;
  display: block;
}

.srction2 .s2b .s2bl ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/zzc2.png) repeat-x;
  background-position: center bottom;
  z-index: 8;
}

.srction2 .s2b .s2bl ul li a .pic {
  padding-top: 60%;
  z-index: 7;
}

.srction2 .s2b .s2bl ul li a p {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 15px;
  overflow: hidden;
  white-space: nowrap;
  color: #fff;
  z-index: 9;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
}

.srction2 .s2b .s2bl ul li {
  float: left;
  width: 260px;
  padding-bottom: 25px;
}

.srction2 .s2b .s2bl ul {
  padding-left: 25px;
  padding-right: 23px;
}

.srction2 .s2b .s2bl ul li:nth-child(3n + 2) {
  padding-left: 28px;
  padding-right: 29px;
}

.srction2 .s2br {
  overflow: hidden;
}

.i-list {
  padding-top: 20px;
  padding-right: 28px;
}

.i-list li {
  position: relative;
  font-size: 16px;
  line-height: 42px;
  padding: 0px 80px 0 0px;
  background-position: left center;
  border-bottom: 1px dotted #e0e0e0;
}

.i-list li::before {
  display: block;
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  background-color: #000;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  margin-right: 6px;
}

.i-list li span {
  position: absolute;
  right: 0;
  top: 8px;
  color: #ac945a;
  font-size: 14px;
}

.i-list li:hover a {
  color: #c42a26;
}

.i-list li a {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #333333;
  font-size: 16px;
  line-height: 16px;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* section3 */
.qkzsbox{
  background: url(../images/bg_21.png) center no-repeat #f5faff;
    padding: 30px 0;
    width: 100%;
    background-size: cover;
}
.qkzsbox .pic {
  padding-top: 135%;
}

 .qklist {
  padding-left: 0;
  padding-right: 0;
  padding-top: 30px;
  padding-bottom: 0;
  border-top: 0;
}

 .qklist p {
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 20px;
  color: #111111;
  margin-top: 15px;
}

 .qklist a {
  display: block;
  margin: 0 12px;
}

.qkzsbox .slick-prev {
  width: 40px;
  height: 40px;
  background: url(../images/s3l.png) no-repeat;
  background-size: 100% 100%;
}

.qkzsbox .slick-prev:before {
  content: "";
}

.qkzsbox .slick-next:before {
  content: "";
}

.qkzsbox .slick-next {
  width: 40px;
  height: 40px;
  background: url(../images/s3r.png) no-repeat;
  background-size: 100% 100%;
}

.qkzsbox .slick-prev {
  left: -60px;
}

.qkzsbox .slick-next {
  right: -60px;
}

/* section3 */
.section3 .pic {
  padding-top: 135%;
}

.section3 .s3b {
  padding-left: 0;
  padding-right: 0;
  padding-top: 30px;
  padding-bottom: 0;
  border-top: 0;
}
.section3 .s3b .slick-list{margin-left: -12px;margin-right: -12px;overflow: hidden;}
.section3 .s3b p {
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 20px;
  color: #111111;
  margin-top: 15px;
}
.section3 .s3b1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 30px;
  padding-bottom: 0;
  border-top: 0;
}
.section3 .s3b1 .slick-list{margin-left: -12px;margin-right: -12px;overflow: hidden;}
.section3 .s3b1 p {
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 20px;
  color: #111111;
  margin-top: 15px;
}
.section3 .s3b a {
  display: block;
  margin: 0 12px;
}
.section3 .s3b1 a{
 display: block;
  margin: 0 49px;
}
.section3 .slick-prev {
  width: 40px;
  height: 40px;
  background: url(../images/s3l.png) no-repeat;
  background-size: 100% 100%;
}

.section3 .slick-prev:before {
  content: "";
}

.section3 .slick-next:before {
  content: "";
}

.section3 .slick-next {
  width: 40px;
  height: 40px;
  background: url(../images/s3r.png) no-repeat;
  background-size: 100% 100%;
}

.section3 .slick-prev {
  left: -60px;
}

.section3 .slick-next {
  right: -60px;
}




.section4 {
  text-align: center;
  padding-bottom: 60px;
}

.section4 h4 {
  padding-top: 20px;
  font-size: 26px;
  line-height: 61px;
  color: #000;
}

.section4 h4 ::after {
  content: "";
}

.section4 .s4b::before {
  content: "";
  position: absolute;
  width: 47px;
  height: 5px;
  border-radius: 2px;
  background-color: #ee100b;
  left: 50%;
  transform: translateX(-50%);
  top: -3px;
}

.section4 .s4b {
  position: relative;
  padding-top: 60px;
  padding-bottom: 40px;
  border: 1px solid #eae6db;
  padding-left: 49px;
  padding-right: 55px;
  /* border-top: 0; */
  background-color: #fff;
}

.section4 .s4b a {
  display: inline-block;
  width: 193px;
  text-align: center;
  font-size: 16px;
  line-height: 49px;
  background-color: #dbd5c5;
  border-radius: 50px;
  margin-right: 23px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.section4 .s4b a:hover {
  background: #c42a26;
  color: #fff;
}

.section4 .s4b a:last-child {
  margin-right: 0;
}

.newsbg {
  width: 100%;
  background: url(../images/newsbg.jpg) center no-repeat;
  height: auto;
  overflow: hidden;
  padding: 35px 0;
  background-size: cover;
}

.tzggbox {
  height: auto;
  overflow: hidden;
  padding: 20px 0;
  background: #fff;
}

.tzggboxlist {
  width: 49%;
}


/*  */
.jkfcbox {
	padding: 30px 0;
	width: 100%;
	background-size: cover;
	background-color: #FFFFFF;
	background-image: url(../images/jkfcboxbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

/*  */
.end_link {
	height: auto;
	overflow: hidden;
	padding: 40px 0;
	background: #ebf6ff;
	display: block;
}

.end_link h4 {
  float: left;
  width: 9%;
  height: 54px;
	font-size: 24px;

}

.end_link .end_linklist {
  float: left;
  width: 88%;
}
.end_link .end_linklist p{
  width: 100%;  overflow: hidden;
}
.end_link .end_linklist a {
  font-size: 16px;
  color: #666666;
  line-height: 40px;
  float: left;
  padding-right: 40px;
}

.end_link .end_linklist a:hover {
  color: #0578d0;
}

.bg2{
	width: 100%; overflow:hidden;background: #f3fafe; padding-top:20px
}

.news{
	width: 100%;
	height: 420px;
	margin-top: 20px; overflow:hiddenposition: relative;
}
.news-left{margin-top: 20px;width: 46%; height: 345px; float: left; position: relative; overflow: hidden;}
.swiper-wrapper .swiper-slide img{width: 100%; height: 100%; object-fit: cover;}
.news-left .swiper-wrapper .swiper-slide .text{position: absolute;width: 100%;height: 50px;left: 0; bottom: 0; background:#000; opacity: 0.7;}
.news-left .swiper-wrapper .swiper-slide .text span{ position: relative; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; word-wrap:normal; font-size: 18px; color: #FFF; line-height: 50px; color: #FFF; width: calc(100% - 140px); padding: 0 10px; display: block;}
.pagination{position: absolute;z-index: 20;bottom: 15px;width: 140px;text-align: right; right:10px;}
.swiper-pagination-switch{display: inline-block;width: 10px;height: 10px;border-radius:10px; background: #fff;margin: 0 5px;opacity: 0.8;cursor: pointer;}
.swiper-active-switch {
	background-color: #0066FF;
}
.news-left>a{display:block;width: 50px;height: 1125px;position:absolute;top:102px;top: calc((400px - 125px) / 2);opacity:0;filter: alpha(opacity=0);transition:all 0.5s; z-index: 20;}
.news-left>a.arrow-left{left:0px;background: url(../images/left.png) no-repeat;}
.news-left>a.arrow-right{right:0px;background: url(../images/right.png) no-repeat;}
.news-left:hover>a{ opacity:1;filter: alpha(opacity=100);}
.news-left:hover>a.prev{ left:0px;}
.news-left:hover>a.next{ right:0px;}




.news-right{width: 51%; height: 400px; float: right;position: relative}
.newstab{height: 40px;width: 100%;position: relative;border-bottom: 1px solid #ededed;}
.newstab li{float:left; position: relative; font-size: 15px; }
.newstab li + li{margin-left: 18px;}
.newstab li a{color: #404742; font-size: 22px; font-weight: normal; padding: 0 20px;  line-height: 36px;}
.newstab li.on,.newstab li.on a,.newstab li a:hover{color: #111; font-weight: 500;}

.newstab li::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 36px;
  width: 5px;
  background-size: 100% 100%;
  z-index: 8;
  background: #0578d0;
}

.newslist-more{
	display: block;
	position: absolute;
	right: 0;
	top: 15px;
	font-size: 14px;
}

.newslist{padding: 0px;transition: all 0.4s;}
.newslist li{line-height: 60px;position: relative;height: 60px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 78%;padding-right: 22%;text-indent: 12px;background: url(../images/dot.png) no-repeat left center; transition: .3s all;}
.newslist li a{color: #000;font-size: 18px; float: left;  max-width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newslist li a:hover{color: #0578d0; }
.newslist li span{position: absolute;right: 0px;top: 0px;color: #bbb;font-size: 15px;}




.newslist2{padding: 0px;transition: all 0.4s;}
.newslist2 li{position: relative;overflow: hidden;width: 100%;transition: .3s all;}
.newslist2 li a{ display:block;text-indent: 12px;background: url(../images/dot.png) no-repeat left center; color: #000;font-size: 18px;line-height: 40px; width: 100%;overflow: hidden;max-width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newslist2 li a:hover{color: #0578d0; }
.newslist2 li span{position: relative;color: #666;font-size: 15px; line-height:50px;float:left}
.newslist2 li span.ly{position: relative;color: #666;font-size: 15px; float:right}





.p4-zfxxgk{margin-top: 30px;}
.p4-zfxxgk-t{width: 100%; height: 300px; float: left;}
.p4-zfxxgk-t-l{width: 680px; height: 300px; float: left; margin-left: 20px;}
.p4-zfxxgk-t-r{width: 677px; height: 300px; float: right; background: #f2f8fd;}
.p4-zfxxgk-t-r ul li{width: 290px; height: 55px; float: left; margin: 22px 24px; background: #fff;text-align: left; line-height: 55px;font-size: 18px;cursor: pointer;}
.p4-zfxxgk-t-r ul li img{width: 30px; height: 30px; margin: 0 30px;}
.p4-zfxxgk-t-r ul li a{display: block;width: 100%;height: 100%;}
.p4-zfxxgk-t-r ul li:hover{font-weight: bold;}
.p4-zfxxgk-t-r ul li::before{content: "";position: absolute;left: 0;top: 0;border-top: 1px solid;border-left: 1px solid;border-image: linear-gradient(to bottom, #007ad8, #007ad8) 1 10;width: 0;height: 0;transition: all 0.4s ease-out 0s;visibility: hidden;box-sizing: border-box;}
.p4-zfxxgk-t-r ul li::after{content: "";position: absolute;right: 0;bottom: 0;border-right: 1px solid;border-bottom: 1px solid;border-image: linear-gradient(to bottom, #007ad8, #007ad8) 1 10;width: 0;height: 0;transition: all 0.4s ease-out 0s;visibility: hidden;box-sizing: border-box;}
.p4-zfxxgk-t-r ul li:hover::before{width: 100%;height: 100%;visibility: visible;}
.p4-zfxxgk-t-r ul li:hover::after{width: 100%;height: 100%;visibility: visible;}
.p4-zfxxgk-b{width: 100%; height: 108px; float: left; background: #f2f8fd;margin-top: 30px;}
.p4-zfxxgk-b ul li{width: 12.5%;height: 108px; float: left;text-align: center;}
.p4-zfxxgk-b ul li img{width: 45px; height: 45px;margin-top: 15px;}
.p4-zfxxgk-b ul li p{width: 100%; height: 45px; line-height: 45px; text-align: center; color: #333;font-size: 16px;}
.p4-zfxxgk-b ul li:hover{font-weight: bold;}
.p4-zfxxgk-b ul li a{display: block;width: 100%;height: 100%;}


.index_news_con_top_ul {
	margin:20px auto
}


.index_news_con_top_ul {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.index_news_con_top_a {
    width: 11.375rem;
    height: 4rem;
    background: #007AD8;
    border-radius: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 1rem;
    transition: all 0.5s;
}

.index_news_con_top_a_img1 {
    width: 2.375rem;
}

.index_news_con_top_a_img2 {
    width: 1.75rem;
}

.index_news_con_top_a_img3 {
    width: 2rem;
}

.index_news_con_top_a_img4 {
    width: 1.8125rem;
}

.index_news_con_top_a_img5 {
    width: 1.9375rem;
}

.index_news_con_top_a_img6 {
    width: 1.75rem;
}

.index_news_con_top_a_s {
    font-size: 1.0625rem;
    color: #FFF;
    padding-left: 0.9375rem;
    font-weight: bold;
}

.index_news_con_top_a:hover {
    transform: scale(1.08);
}

/**/

.zbooks {
	position: relative; display:block;
      background: #fff url(../images/bg1.jpg) top center;
    padding: 15px 3% 15px 3%;
    margin: 0 auto;
}

.zbooks .slick-center {
    background: #ffffff;
    transform: scale(1.3);
}

.zbooks .slick-center a {
    padding: 10px 10px;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    margin: 0 20px 0 12px
}

.zbooks .slick-center p {
    font-size: 12px
}

.zbooks>div {
	padding: 20px 0 0 0;
	position: relative; display:block
}

.zbooks ul {}

.zbooks ul li {
    margin: 30px auto;
    transition: all 0.3s;
    padding: 15px 0 5px 0;
  
}

.zbooks li:hover .yctxt {
    display: block;
    transition: all 0.3s;
}

.zbooks .yctxt {
    position: absolute;
    z-index: 9;
    top: 45%;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    display: block;
    display: none;
    transition: all 0.3s;
    border-radius: 3px;
}

.zbooks .yctxt i {
    font-size: 14px;
    color: #ffffff;
    background: url(../images/1pxtmh.png);
    font-style: normal;
    padding: 5px;
    border-radius: 3px;
    transition: all 0.3s;
}

.zbooks ul li .pic img:hover {
    transform: scale(1);
}

.zbooks ul li:hover a {
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    transition: all 0.3s;
}

.zbooks ul li a {
    display: block;
    margin: 0 7px;
    padding: 10px 10px;
    position: relative;
}

.zbooks ul li p {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    height: 36px;
    margin: 10px auto 0 auto;
}

.zbooks ul li a .pic {
    padding-top: 140%;
}

.zbooks .slick-prev,
.zbooks .slick-next {
    display: none !important;
}

.zbooks .s4-btn {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
    padding: 0 !important;
    border-radius: 50%;
}

.zbooks .s4-prev {
    left: -50px;
    background: url(../images/prev1.png) no-repeat center;
    opacity: 0.8;
}

.zbooks .s4-next {
    right: -50px;
    background: url(../images/next1.png) no-repeat center;
    opacity: 0.8;
}

.zbooks .s4-prev:hover,
.zbooks .s4-next:hover {
    opacity: 1;
}

.zdxtbox{
	width: 100%;
	margin-top: 20px; overflow:hidden
}

.i_title {
    line-height: 40px;
    padding: 30px 0 20px 0;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.i_title h1 {
    font-size: 28px;
    position: relative;
    font-weight: normal;
    line-height: 60px;
    height: 60px;
    width: 150px;
    text-align: center;
    margin: 0 auto;
}

.i_title h1::after {
    content: "";
    position: absolute;
    left: -180px;
    bottom: 45%;
    width: 180px;
    height: 2px;
    background-color: #0578d0;
}

.i_title h1::before {
    content: "";
    position: absolute;
    right: -180px;
    bottom: 45%;
    width: 180px;
    height: 2px;
    background-color: #0578d0;
}

.i_title .more {
    position: absolute;
    right: 0;
    top: 45px;
}

.i_title .more a {
    display: block;
    font-size: 16px;
    padding-right: 0;
    transition: all 0.3s;
    color: #999999;
    line-height: 32px;
}

.i_title .more a:hover {
    color: #7f0a0f;
    transition: all 0.3s;
}
.zdxtbox { width:100%}

.zdxtbox .izdxlist {display: flex; 
justify-content: space-between; 
align-items: center;
    background: #ffffff;
  
}



.zdxtbox .izdxlist ul{
     width:33%;
    padding: 10px;
    margin: 0px 20px 30px;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);overflow: hidden;
}
.zdxtbox .izdxlist ul.m30{
    margin: 0px 20px 30px;
	box-shadow: 0 0 10px rgb(0 0 0 / 5%);
}


.zdxtbox .izdxlist li{line-height: 50px;position: relative;height: 50px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-indent: 12px;background: url(../images/dot.png) no-repeat left center; transition: .3s all;}
.zdxtbox .izdxlist li a{color: #000;font-size: 18px; float: left;  max-width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zdxtbox .izdxlist li a:hover{color: #0578d0; }


.zdxtbox .izdxlist .listmore {
    display: block;
    text-align: center;
    background: #1054a5;
    margin: 20px auto 0 auto;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    border-radius: 5px;
    width: 100%;font-size: 22px;
}

.zdxtbox .izdxlist .listmore:hover {
    background: #1054a5
}